/*--
	Theme Name: theme45515
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.0
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
.logo_tagline { display: none !important; }
@font-face {
	font-family:"Elkwood";
	src:url("./fonts/Elkwood_-_Free.eot?") format("eot"),
	url("./fonts/Elkwood_-_Free.woff") format("woff"),
	url("./fonts/Elkwood_-_Free.ttf") format("truetype"),
	url("./fonts/Elkwood_-_Free.svg#Elkwood") 
	format("svg");font-weight:normal;font-style:normal;
}

.sf-menu > li > a {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
}
.logo {
	padding:10px 0;
}
div.type-page h1 {
	line-height: 41px;
}
[class^="icon-"], [class*=" icon-"] {
	font-size: 50px;
	color: #FFF;
}

.well [class^="icon-"], [class*=" icon-"] {
	color:#4f5461;
	margin-right:10px;
	font-size: 25px;
}
.title-section .title-header {
	border-top: 2px solid #ed1c24;
	border-bottom: 2px solid #ed1c24;
	display: initial;
}
.social-nets-wrapper {
	display: none;
}
.service-wrap .row-fluid >div .hero-unit.first { background:#4E525D; border-right: 1px solid #ccc;}
.service-wrap .row-fluid >div .hero-unit.second { background:#4E525D; border-right: 1px solid #ccc;}
.service-wrap .row-fluid >div .hero-unit.third { background:#4E525D; }
.service-wrap .row-fluid >div .hero-unit .btn {
	background:none;
	box-shadow:none;
	text-align:left;
	padding:0;
	border:none;
	font:28px 'Open Sans', sans-serif;
	text-transform:uppercase;
	display:inline-block;
	text-decoration:none;
}
.service-wrap .row-fluid >div .hero-unit .btn:hover {
	color: #222;
}